Lantronix SecureLinx Spider 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1603983 漏洞类型 跨站脚本
发布时间 2019-05-02 更新时间 2019-05-08
CVE编号 CVE-2018-10383 CNNVD-ID CNNVD-201905-083
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-083
|漏洞详情
Lantronix SecureLinx Spider(SLS)是一款可扩展的KVM交换机设备。 Lantronix SLS 2.2+版本中的auth.asp登录页面存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/grymer/CVE/blob/master/CVE-2018-10383.md


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-10383